| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
SceneActivation.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/SceneActivation.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "Notification.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueInt.h"`

## Enumerations
enum | SceneActivationCmd { SceneActivationCmd_Set = 0x01 }
enum | { SceneActivationIndex_SceneID = 0 , SceneActivationIndex_Duration = 1 }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
SceneActivationIndex_SceneID |
SceneActivationIndex_Duration |

## ◆ SceneActivationCmd

enum SceneActivationCmd

Enumerator
SceneActivationCmd_Set |